Package ru.nilsoft.tm

# Class TMCommand.tax_indexes

java.lang.Object
ru.nilsoft.tm.TMCommand.tax_indexes

Enclosing class:
  `TMCommand`

public static final class TMCommand.tax_indexes extends Object
Индексы налогов, предопределены в КФН.

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final byte`
  `NDS_0`
  НДС 0% (значение тега 1199: 5, тэг итога: 1104).
  `static final byte`
  `NDS_05`
  НДС 5% (значение тэга 1199: 7).
  `static final byte`
  `NDS_05_105`
  НДС 5/105 (значение тэга 1199: 9).
  `static final byte`
  `NDS_07`
  НДС 7% (значение тэга 1199: 8).
  `static final byte`
  `NDS_07_107`
  НДС 7/107 (значение тэга 1199: 10).
  `static final byte`
  `NDS_10`
  НДС10% (значение тега 1199: 2, тэг итога: 1103).
  `static final byte`
  `NDS_10_110`
  НДС 10/110% (значение тега 1199: 4, тэг итога: 1107).
  `static final byte`
  `NDS_20`
  НДС20% (значение тега 1199: 1, тэг итога: 1102).
  `static final byte`
  `NDS_20_120`
  НДС 20/120% (значение тега 1199: 3, тэг итога: 1106).
  `static final byte`
  `NDS_22`
  НДС 22% (значение тега 1199: 11 ).
  `static final byte`
  `NDS_22_122`
  НДС 22/122 (значение тега 1199: 12 ).
  `static final byte`
  `NO_NDS`
  Без НДС (значение тега 1199: 6, тэг итога: 1105).

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `tax_indexes()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### NO_NDS

    public static final byte NO_NDS
    Без НДС (значение тега 1199: 6, тэг итога: 1105).
    See Also:
      - Constant Field Values

  - ### NDS_0

    public static final byte NDS_0
    НДС 0% (значение тега 1199: 5, тэг итога: 1104).
    See Also:
      - Constant Field Values

  - ### NDS_10_110

    public static final byte NDS_10_110
    НДС 10/110% (значение тега 1199: 4, тэг итога: 1107).
    See Also:
      - Constant Field Values

  - ### NDS_20_120

    public static final byte NDS_20_120
    НДС 20/120% (значение тега 1199: 3, тэг итога: 1106).
    See Also:
      - Constant Field Values

  - ### NDS_10

    public static final byte NDS_10
    НДС10% (значение тега 1199: 2, тэг итога: 1103).
    See Also:
      - Constant Field Values

  - ### NDS_20

    public static final byte NDS_20
    НДС20% (значение тега 1199: 1, тэг итога: 1102).
    See Also:
      - Constant Field Values

  - ### NDS_05

    public static final byte NDS_05
    НДС 5% (значение тэга 1199: 7).
    See Also:
      - Constant Field Values

  - ### NDS_07

    public static final byte NDS_07
    НДС 7% (значение тэга 1199: 8).
    See Also:
      - Constant Field Values

  - ### NDS_05_105

    public static final byte NDS_05_105
    НДС 5/105 (значение тэга 1199: 9).
    See Also:
      - Constant Field Values

  - ### NDS_07_107

    public static final byte NDS_07_107
    НДС 7/107 (значение тэга 1199: 10).
    See Also:
      - Constant Field Values

  - ### NDS_22

    public static final byte NDS_22
    НДС 22% (значение тега 1199: 11 ).
    See Also:
      - Constant Field Values

  - ### NDS_22_122

    public static final byte NDS_22_122
    НДС 22/122 (значение тега 1199: 12 ).
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### tax_indexes

    public tax_indexes()